<template>
    <el-card class="box-card">
        <div>
            <router-link to="/profile">Welcome 
                <UserCard :email="props.email" />    
            </router-link>
        </div>
    </el-card>
</template>
<script setup lang="ts">
import UserCard from './UserCard.vue';
interface Props {
    email: string
}
const props = defineProps<Props>()
</script>
<style scoped>
    .box-card {
        position: relative;
        height: 91px;
        z-index:9999;
    }
</style>
